name: Node.js
tags:
  - node.js
  - node
title: Node.js
description: Node.js is a development platform that allows JavaScript applications to be executed on the server side
additionalProperties:
  key: node
  name: Node.js
  tags:
    - Runtime
  shortDescPt: Node.js é uma plataforma de desenvolvimento que permite a execução de aplicações JavaScript no lado do servidor
  shortDescEn: Node.js is a development platform that allows JavaScript applications to be executed on the server side
  type: node
  crossVersionUpdate: false
  limit: 0
  recommend: 110
  website: https://nodejs.org
  github: https://github.com/nodejs
